@charset "utf-8";
body { margin:0; padding:0; width:100%;}
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; background: #ebebeb; }

/********** header **********/
.header { background:url(images/header_bg.gif) top repeat-x; padding:0; margin:0 auto; }

.block_header {margin:0 auto; width:980px; padding:0; }
/* logo */
.logo { float:left; padding:0; margin:0; width:372px;}
/* menu */	
.menu { float:right; padding:23px 0 0 0; margin:0; width:560px;}
.menu img { float: left; padding:2px 0 0 0; margin:0;}
.menu ul { text-align:right; padding:0; margin:0; list-style:none; border:0;}
.menu ul li { float:right; margin:0; padding:0 2px; border:0; position:relative;}
.menu ul li a { float:left; margin:0; padding:10px 0; color:#d6e0e8; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:10px 8px; background:none;}
.menu ul li a:hover { color:#fff; background:url(images/r_menu.jpg) right no-repeat;}
.menu ul li a:hover span { color:#fff; background:url(images/l_menu.jpg) left no-repeat;}
.menu ul li a.active { color:#fff; background:url(images/r_menu.jpg) right no-repeat;}
.menu ul li a.active span { color:#fff; background:url(images/l_menu.jpg) left no-repeat;}



.menu li ul {
    position: absolute;
	top:30px;
	left:-10px;
    display: none;
	z-index: 999;
	width:200px;
}

.menu li:hover ul {
    display: block;
}


.menu li:hover ul li {
	background-color:#000;
	width:200px;
	padding-left:10px;
	z-index: 999;
}

.menu li ul li a:hover {
	color:#0CF;
	background:none;
}

/********** slider **********/
.slider_top {margin:0 auto; padding:0; background: url(images/header_text_bg.jpg) top repeat-x; border-bottom:1px solid #ececec; height:500px;}
.slider_top2 {margin:0 auto; padding:0; background:  url(images/main_slider_bg2.gif) top repeat-x;}
.header_text2 { margin:0 auto; padding:0; height:185px; width:989px; background: url(images/slider_bg2.jpg) top center no-repeat;}
.header_text2 h2 { font: bold 30px Arial, Helvetica, sans-serif; color:#3e3e3e; padding:50px 0 0 10px; margin:0; width:300px; float:left;}
.header_text2 p { width:415px; float:right; text-align:left; font: italic 12px Arial, Helvetica, sans-serif; color:#959595; padding:45px 0 0 0; margin:0;}
.header_text2 p.menu2 { width:800px; float:left; margin:0; padding:60px 0 0 0; font: bold 12px Arial, Helvetica, sans-serif; color:#2a2a2a;}
.header_text2 a { font: bold 12px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:5px 10px; margin:0; text-decoration:none;}
.header_text2 a:hover { color:#d40179; text-decoration: underline;}
.header_text2 a.active {color:#d40179; text-decoration:none;}
/*header_text*/
.header_text { margin:0 auto; padding:0; height:378px; width:908px;}
.header_text .div { width:860px; padding:0; margin:0 auto;}
.header_text img.screen { float:left; margin:0; padding:64px 0 0 63px;}
.header_text .div .left1 { float:right; width:370px; padding:0; margin:0;}
.header_text .div .left1 img { float:left; margin:0; padding:0;}
.header_text .div .left1 h2 { font:bold 30px Arial, Helvetica, sans-serif; color:#3e3e3e; padding:50px 0 5px 0; margin:0;}
.header_text p { font: normal 12px Arial, Helvetica, sans-serif; color:#959595; padding:5px 50px 10px 0; margin:0; line-height:1.8em;}
/*FBG*/
.FBG { margin:0 auto; padding:0 0 10px 0; border-top:1px solid #ececec; background:#f3f4f4;}
.FBG p { font:normal 12px Arial, Helvetica, sans-serif; color:#707070; line-height:1.8em; padding:5px 0; margin:0;}
.FBG p span { color:#4c4c4c;}
.FBG h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#2e2e2e;}
.FBG ul { list-style:none; padding:10px 0; margin:0 auto;}
.FBG li { background: url(images/fbg_ul_li.gif) left no-repeat; padding:2px 0 2px 15px; margin:0; font: bold 12px Arial, Helvetica, sans-serif; color:#707070;}
.FBG_resize { width:980px; margin:0 auto; padding:0;}
/****Recent **/
.Recent  { width:255px; float:left; padding:10px; margin:10px 0;}
.Recent  a{ color:#13A0B9; text-decoration: none;}
.Recent2  { width:185px; float:left; padding:10px; margin:10px 0;}
.Recent2  a{ color:#13A0B9; text-decoration: none; font-size:12px;}
/********** block index **********/
.body { margin:0; padding:0 0 20px 0; background:#fff;}
.body_resize { width:980px; margin:0 auto; padding:30px 0 0 0;}
.body_resize h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#343434; padding:5px; margin:0;}
.body_resize p { font:normal 12px Arial, Helvetica, sans-serif; color:#5f5f5f; padding:10px 5px; margin:0; line-height:1.8em;}
.body_resize p span { color:#2e2e2e;}
.body_resize p.ds { font:normal 11px/1.6em Arial, Helvetica, sans-serif; color:#5f5f5f; padding:5px;}
.body_resize a { color:#13A0B9; text-decoration: none; font: bold 11px Arial, Helvetica, sans-serif;}
.body_resize img { float:left; margin:10px 5px; padding:0;}
.right  { float:right; margin:0; padding:10px 10px;} 
.left  { width:320px; float:left; margin:0; padding:10px 10px;} 

.right2  { width:280px;  margin:0; padding:10px 10px;} 


.right2 ul { list-style:none; padding:10px 0; margin:0 auto;}
.right2 li { background: url(images/fbg_ul_li.gif) left no-repeat; padding:2px 0 2px 15px; margin:0; font: bold 12px Arial, Helvetica, sans-serif; color:#707070;}
.left2  { width:655px; float:left; margin:0; padding:10px 10px;} 


.blog { width:220px; float:left; margin:0; padding:10px;}

.blog strong{ font-size:14px; line-height:14px;
	
}


/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#000;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both;}
#contactform li.buttons { margin:15px 0 5px 0;}
#contactform label { margin:0; width:200px; display:block; padding:10px 0; color:#575757; font: bold 11px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:380px; border:1px solid #D6D6D6; margin:10px 0; padding:5px 2px; height:16px; background:#fafafa; float:left;}


#contactform select { height:29px; border:1px solid #D6D6D6; margin:5px 0; padding:5px 2px;  background:#fafafa; float:left;}

#contactform textarea { width:380px; border:1px solid #D6D6D6; margin:10px 0; padding:2px; background:#fafafa; float:left;}
#contactform li.buttons input { padding:3px 0 3px 515px; margin:0; border:0; color:#FFF; float:left;}

#contactform li.buttons img { padding:3px 0 3px 515px; margin:0; border:0; color:#FFF; float:left; cursor:pointer;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}
/*************footer**********/
.footer_resize { width:980px; margin:0 auto; padding:20px 0; }
.footer {padding:0;  margin:0; background:#fdfdfd; border-top:1px solid #e6e6e6;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#6d6d6d;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#09F; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:50%; margin:0; padding:10px 0 0 20px; float:left;} 
.footer p.rightt { text-align:right; width:30%; margin:0; padding:15px 20px 0 0; float:right;} 

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dfdfdf; padding:0; margin:10px 0; background:none; line-height:0;}


#hor-minimalist-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-a th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-a td
{
	color: #669;
	padding: 9px 8px 0px 8px;
}
#hor-minimalist-a tbody tr:hover td
{
	color: #009;
}


#hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #009;
}


#ver-minimalist
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#ver-minimalist th
{
	padding: 8px 2px;
	font-weight: normal;
	font-size: 14px;
	border-bottom: 2px solid #6678b1;
	border-right: 30px solid #fff;
	border-left: 30px solid #fff;
	color: #039;
}
#ver-minimalist td
{
	padding: 12px 2px 0px 2px;
	border-right: 30px solid #fff;
	border-left: 30px solid #fff;
	color: #669;
}


#box-table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
#box-table-a td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #d0dafd;
	color: #339;
}


#box-table-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: center;
	border-collapse: collapse;
	border-top: 7px solid #9baff1;
	border-bottom: 7px solid #9baff1;
}
#box-table-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #e8edff;
	border-right: 1px solid #9baff1;
	border-left: 1px solid #9baff1;
	color: #039;
}
#box-table-b td
{
	padding: 8px;
	background: #e8edff; 
	border-right: 1px solid #aabcfe;
	border-left: 1px solid #aabcfe;
	color: #669;
}


#hor-zebra
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 0px;
	width: 650px;
	text-align: left;
	border-collapse: collapse;
}
#hor-zebra th
{
	font-size: 14px;
	font-weight: normal;
	padding: 10px 8px;
	color: #000;
}
#hor-zebra td
{
	padding: 8px;
	color: #5f5f5f;
}
#hor-zebra .odd
{
	background: #E4ECEF; 
}


#ver-zebra
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#ver-zebra th
{
	font-size: 14px;
	font-weight: normal;
	padding: 12px 15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #5f5f5f;
}
#ver-zebra td
{
	padding: 8px 15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	color: #5f5f5f;
}
.vzebra-odd
{
	background: #eff2ff;
}
.vzebra-even
{
	background: #e8edff;
}
#ver-zebra #vzebra-adventure, #ver-zebra #vzebra-children
{
	background: #d0dafd;
	border-bottom: 1px solid #c8d4fd;
}
#ver-zebra #vzebra-comedy, #ver-zebra #vzebra-action
{
	background: #dce4ff;
	border-bottom: 1px solid #d6dfff;
}


#one-column-emphasis
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#one-column-emphasis th
{
	font-size: 14px;
	font-weight: normal;
	padding: 12px 15px;
	color: #039;
}
#one-column-emphasis td
{
	padding: 10px 15px;
	color: #669;
	border-top: 1px solid #e8edff;
}
.oce-first
{
	background: #d0dafd;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
#one-column-emphasis tr:hover td
{
	color: #339;
	background: #eff2ff;
}


#newspaper-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #69c;
}
#newspaper-a th
{
	padding: 12px 17px 12px 17px;
	font-weight: normal;
	font-size: 14px;
	color: #039;
	border-bottom: 1px dashed #69c;
}
#newspaper-a td
{
	padding: 7px 17px 7px 17px;
	color: #669;
}
#newspaper-a tbody tr:hover td
{
	color: #339;
	background: #d0dafd;
}


#newspaper-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #69c;
}
#newspaper-b th
{
	padding: 15px 10px 10px 10px;
	font-weight: normal;
	font-size: 14px;
	color: #039;
}
#newspaper-b tbody
{
	background: #e8edff;
}
#newspaper-b td
{
	padding: 10px;
	color: #669;
	border-top: 1px dashed #fff;
}
#newspaper-b tbody tr:hover td
{
	color: #339;
	background: #d0dafd;
}


#newspaper-c
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #6cf;
}
#newspaper-c th
{
	padding: 20px;
	font-weight: normal;
	font-size: 13px;
	color: #039;
	text-transform: uppercase;
	border-right: 1px solid #0865c2;
	border-top: 1px solid #0865c2;
	border-left: 1px solid #0865c2;
	border-bottom: 1px solid #fff;
}
#newspaper-c td
{
	padding: 10px 20px;
	color: #669;
	border-right: 1px dashed #6cf;
}


#rounded-corner
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#rounded-corner thead th.rounded-company
{
	background: #b9c9fe url('table-images/left.png') left -1px no-repeat;
}
#rounded-corner thead th.rounded-q4
{
	background: #b9c9fe url('table-images/right.png') right -1px no-repeat;
}
#rounded-corner th
{
	padding: 8px;
	font-weight: normal;
	font-size: 13px;
	color: #039;
	background: #b9c9fe;
}
#rounded-corner td
{
	padding: 8px;
	background: #e8edff;
	border-top: 1px solid #fff;
	color: #669;
}
#rounded-corner tfoot td.rounded-foot-left
{
	background: #e8edff url('table-images/botleft.png') left bottom no-repeat;
}
#rounded-corner tfoot td.rounded-foot-right
{
	background: #e8edff url('table-images/botright.png') right bottom no-repeat;
}
#rounded-corner tbody tr:hover td
{
	background: #d0dafd;
}


#background-image
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	background: url('table-images/blurry.jpg') 330px 59px no-repeat;
}
#background-image th
{
	padding: 12px;
	font-weight: normal;
	font-size: 14px;
	color: #339;
}
#background-image td
{
	padding: 9px 12px;
	color: #669;
	border-top: 1px solid #fff;
}
#background-image tfoot td
{
	font-size: 11px;
}
#background-image tbody td
{
	background: url('table-images/back.png');
}
* html #background-image tbody td
{
	/* 
	   ----------------------------
		PUT THIS ON IE6 ONLY STYLE 
		AS THE RULE INVALIDATES
		YOUR STYLESHEET
	   ----------------------------
	*/
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='table-images/back.png',sizingMethod='crop');
	background: none;
}	
#background-image tbody tr:hover td
{
	color: #339;
	background: none;
}


#gradient-style
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#gradient-style th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe url('table-images/gradhead.png') repeat-x;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #039;
}
#gradient-style td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid #fff;
	background: #e8edff url('table-images/gradback.png') repeat-x;
}
#gradient-style tfoot tr td
{
	background: #e8edff;
	font-size: 12px;
	color: #99c;
}
#gradient-style tbody tr:hover td
{
	background: #d0dafd url('table-images/gradhover.png') repeat-x;
	color: #339;
}


#pattern-style-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	background: url('table-images/pattern.png');
}
#pattern-style-a thead tr
{
	background: url('table-images/pattern-head.png');
}
#pattern-style-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	border-bottom: 1px solid #fff;
	color: #039;
}
#pattern-style-a td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#pattern-style-a tbody tr:hover td
{
	color: #339;
	background: #fff;
}


#pattern-style-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	background: url('table-images/patternb.png');
}
#pattern-style-b thead tr
{
	background: url('table-images/patternb-head.png');
}
#pattern-style-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	border-bottom: 1px solid #fff;
	color: #039;
}
#pattern-style-b td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#pattern-style-b tbody tr:hover td
{
	color: #339;
	background: #cdcdee;
}